GyotoWIP.h File Reference

Work in progress class. More...

`#include <string>`

Go to the source code of this file.

## Classes

class | Gyoto::WIP
| Base class for work in progress. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.

## Detailed Description

Work in progress class.

A lot of work in Gyoto is still in progress. When created, every classe should be inherit from this class, untill considered stable by the developpers.